@CHARSET "UTF-8";
/******************************************************************************
 * マツミハウジング　住み心地感想　PCページスタイル
 * WEB SITE ver.2017
 * RESPONSIVE
 * PC width min-width:769px
******************************************************************************/
@import url(../../../css/html5-doctor-reset-stylesheet.min.css);
@import url(../../../css/base_pc.css);
@import url(./voice_page_base_pc.css);

#memo01 {
    margin-top: 10px;
}
#memo01 .ar{
	background: url(../img/common/memo_s_mdl.png) repeat-y center;
	padding:20px 35px 0 40px;
}

/*295----------------------------------*/
.img01{ margin:30px 0 0; text-align:left;}
.img02{ margin:0 0 0; text-align:left;}
.img03{ margin:10px 0 40px; text-align:center;}
.img04{ margin:30px 0 0; text-align:center;}
.img05{ margin:20px 0 0; text-align:center;}
.img06{ margin:40px 0 0; text-align:center;}
.img07{ margin:30px 0 0; text-align:center;}
.img08{ margin:40px 0 0; text-align:center;}
.img09{ margin:0 0 30px; text-align:center;}

/******************************************************************************
 * LOOK
 * ver 1.0 2016
******************************************************************************/